» Ubuntu » Пакети

Error

two or more packages specified (xiterm+thai oneiric)